<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &参数验证文件&
 */
 
if (!defined('IS_RUN')) die('Forbidden');

//验证ID
$authcode = _get('authcode');
$get_authcode = _get('authcode');
$post_authcode = _post('authcode');

$auth_id = array(0=>'uid');
	$i=0;
	foreach($auth_id as $item){
		if(_get($item)&&fields_check(_get($item),$get_authcode,$item)=='0'&&$i<=0){
			Note('参数验证失败！');
			}
		if(_get($item)&&fields_check(_get($item),$get_authcode,$item)<>'0'){$i++;}
		if(_post($item)&&fields_check(_post($item),$post_authcode,$item)=='0'&&$i<=0){
			Note('参数验证失败！');
			}
		if(_post($item)&&fields_check(_post($item),$post_authcode,$item)<>'0'){$i++;}
	}
	
if(_get('bid')) Note('参数验证失败！');

?>